---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: C
  year: 2016
  bids: 3
  start date: 2016-03-12
  end date: 2016-03-12
  awards date: 2016-03-12
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Game On
- name: Geologic Mapping
- name: Green Generation
- name: Hydrogeology
- name: Invasive Species
- name: It's About Time
- name: Protein Modeling
- name: Robot Arm
- name: Wind Power
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 53
  school: Central Valley High School
  suffix: Blue
  city: Spokane Valley
  state: WA
- number: 54
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
- number: 39
  school: Moses Lake High School
  suffix: Gold
  city: Moses Lake
  state: WA
- number: 62
  school: Central Valley High School
  suffix: White
  city: Spokane Valley
  state: WA
- number: 64
  school: Moses Lake High School
  suffix: Maroon
  city: Moses Lake
  state: WA
- number: 45
  school: Mary Walker High School
  city: Springdale
  state: WA
- number: 25
  school: Colville High School
  city: Colville
  state: WA
- number: 75
  school: Delta High School
  city: Pasco
  state: WA
- number: 49
  school: Kamiakin High School
  city: Kennewick
  state: WA
- number: 58
  school: Lakeside High School
  city: Nine Mile Falls
  state: WA
- number: 52
  school: Cheney High School
  city: Cheney
  state: WA
- number: 59
  school: Mead High School
  city: Spokane
  state: WA
Placings:
- team: 53
  event: Air Trajectory
  place: 3
- team: 53
  event: Anatomy and Physiology
  place: 1
- team: 53
  event: Astronomy
  place: 2
- team: 53
  event: Bridge Building
  place: 1
- team: 53
  event: Cell Biology
  place: 1
- team: 53
  event: Chemistry Lab
  place: 4
- team: 53
  event: Disease Detectives
  place: 1
- team: 53
  event: Dynamic Planet
  place: 1
- team: 53
  event: Electric Vehicle
  place: 1
- team: 53
  event: Experimental Design
  place: 4
- team: 53
  event: Forensics
  place: 2
- team: 53
  event: Fossils
  place: 2
- team: 53
  event: Game On
  place: 4
- team: 53
  event: Geologic Mapping
  place: 1
- team: 53
  event: Green Generation
  place: 1
- team: 53
  event: Hydrogeology
  place: 2
- team: 53
  event: Invasive Species
  place: 1
- team: 53
  event: It's About Time
  place: 3
- team: 53
  event: Protein Modeling
  place: 1
- team: 53
  event: Robot Arm
  place: 2
- team: 53
  event: Wind Power
  place: 1
- team: 53
  event: Wright Stuff
  place: 3
- team: 53
  event: Write It Do It
  place: 4
- team: 54
  event: Air Trajectory
  place: 2
- team: 54
  event: Anatomy and Physiology
  place: 5
- team: 54
  event: Astronomy
  place: 1
- team: 54
  event: Bridge Building
  place: 4
- team: 54
  event: Cell Biology
  place: 6
- team: 54
  event: Chemistry Lab
  place: 2
- team: 54
  event: Disease Detectives
  place: 6
- team: 54
  event: Dynamic Planet
  place: 4
- team: 54
  event: Electric Vehicle
  place: 2
- team: 54
  event: Experimental Design
  place: 5
- team: 54
  event: Forensics
  place: 5
- team: 54
  event: Fossils
  place: 1
- team: 54
  event: Game On
  place: 1
- team: 54
  event: Geologic Mapping
  place: 4
- team: 54
  event: Green Generation
  place: 3
- team: 54
  event: Hydrogeology
  place: 1
- team: 54
  event: Invasive Species
  place: 2
- team: 54
  event: It's About Time
  place: 2
- team: 54
  event: Protein Modeling
  place: 2
- team: 54
  event: Robot Arm
  place: 1
- team: 54
  event: Wind Power
  place: 3
- team: 54
  event: Wright Stuff
  place: 2
- team: 54
  event: Write It Do It
  place: 11
- team: 39
  event: Air Trajectory
  place: 1
- team: 39
  event: Anatomy and Physiology
  place: 3
- team: 39
  event: Astronomy
  place: 8
- team: 39
  event: Bridge Building
  place: 3
- team: 39
  event: Cell Biology
  place: 2
- team: 39
  event: Chemistry Lab
  place: 3
- team: 39
  event: Disease Detectives
  place: 2
- team: 39
  event: Dynamic Planet
  place: 3
- team: 39
  event: Electric Vehicle
  place: 4
- team: 39
  event: Experimental Design
  place: 7
- team: 39
  event: Forensics
  place: 3
- team: 39
  event: Fossils
  place: 3
- team: 39
  event: Game On
  place: 3
- team: 39
  event: Geologic Mapping
  place: 7
- team: 39
  event: Green Generation
  place: 2
- team: 39
  event: Hydrogeology
  place: 3
- team: 39
  event: Invasive Species
  place: 4
- team: 39
  event: It's About Time
  place: 1
- team: 39
  event: Protein Modeling
  place: 3
- team: 39
  event: Robot Arm
  place: 3
- team: 39
  event: Wind Power
  place: 4
- team: 39
  event: Wright Stuff
  place: 1
- team: 39
  event: Write It Do It
  place: 3
- team: 62
  event: Air Trajectory
  participated: false
- team: 62
  event: Anatomy and Physiology
  place: 8
- team: 62
  event: Astronomy
  place: 4
- team: 62
  event: Bridge Building
  participated: false
- team: 62
  event: Cell Biology
  place: 3
- team: 62
  event: Chemistry Lab
  place: 5
- team: 62
  event: Disease Detectives
  place: 3
- team: 62
  event: Dynamic Planet
  place: 6
- team: 62
  event: Electric Vehicle
  participated: false
- team: 62
  event: Experimental Design
  place: 2
- team: 62
  event: Forensics
  place: 1
- team: 62
  event: Fossils
  place: 8
- team: 62
  event: Game On
  place: 2
- team: 62
  event: Geologic Mapping
  place: 5
- team: 62
  event: Green Generation
  place: 4
- team: 62
  event: Hydrogeology
  place: 8
- team: 62
  event: Invasive Species
  place: 5
- team: 62
  event: It's About Time
  participated: false
- team: 62
  event: Protein Modeling
  participated: false
- team: 62
  event: Robot Arm
  participated: false
- team: 62
  event: Wind Power
  place: 2
- team: 62
  event: Wright Stuff
  participated: false
- team: 62
  event: Write It Do It
  place: 7
- team: 64
  event: Air Trajectory
  place: 4
- team: 64
  event: Anatomy and Physiology
  place: 4
- team: 64
  event: Astronomy
  place: 9
- team: 64
  event: Bridge Building
  place: 5
- team: 64
  event: Cell Biology
  place: 8
- team: 64
  event: Chemistry Lab
  place: 7
- team: 64
  event: Disease Detectives
  place: 8
- team: 64
  event: Dynamic Planet
  place: 2
- team: 64
  event: Electric Vehicle
  participated: false
- team: 64
  event: Experimental Design
  place: 3
- team: 64
  event: Forensics
  place: 8
- team: 64
  event: Fossils
  place: 4
- team: 64
  event: Game On
  place: 7
- team: 64
  event: Geologic Mapping
  place: 3
- team: 64
  event: Green Generation
  place: 8
- team: 64
  event: Hydrogeology
  place: 4
- team: 64
  event: Invasive Species
  place: 6
- team: 64
  event: It's About Time
  participated: false
- team: 64
  event: Protein Modeling
  participated: false
- team: 64
  event: Robot Arm
  participated: false
- team: 64
  event: Wind Power
  participated: false
- team: 64
  event: Wright Stuff
  place: 5
- team: 64
  event: Write It Do It
  place: 9
- team: 45
  event: Air Trajectory
  participated: false
- team: 45
  event: Anatomy and Physiology
  place: 6
- team: 45
  event: Astronomy
  place: 6
- team: 45
  event: Bridge Building
  participated: false
- team: 45
  event: Cell Biology
  place: 4
- team: 45
  event: Chemistry Lab
  place: 8
- team: 45
  event: Disease Detectives
  place: 5
- team: 45
  event: Dynamic Planet
  place: 9
- team: 45
  event: Electric Vehicle
  place: 3
- team: 45
  event: Experimental Design
  place: 8
- team: 45
  event: Forensics
  place: 4
- team: 45
  event: Fossils
  place: 6
- team: 45
  event: Game On
  place: 5
- team: 45
  event: Geologic Mapping
  place: 8
- team: 45
  event: Green Generation
  place: 5
- team: 45
  event: Hydrogeology
  place: 6
- team: 45
  event: Invasive Species
  place: 7
- team: 45
  event: It's About Time
  participated: false
- team: 45
  event: Protein Modeling
  participated: false
- team: 45
  event: Robot Arm
  participated: false
- team: 45
  event: Wind Power
  participated: false
- team: 45
  event: Wright Stuff
  participated: false
- team: 45
  event: Write It Do It
  place: 8
- team: 25
  event: Air Trajectory
  participated: false
- team: 25
  event: Anatomy and Physiology
  place: 7
- team: 25
  event: Astronomy
  participated: false
- team: 25
  event: Bridge Building
  place: 2
- team: 25
  event: Cell Biology
  place: 5
- team: 25
  event: Chemistry Lab
  participated: false
- team: 25
  event: Disease Detectives
  participated: false
- team: 25
  event: Dynamic Planet
  place: 5
- team: 25
  event: Electric Vehicle
  participated: false
- team: 25
  event: Experimental Design
  place: 1
- team: 25
  event: Forensics
  participated: false
- team: 25
  event: Fossils
  place: 5
- team: 25
  event: Game On
  participated: false
- team: 25
  event: Geologic Mapping
  place: 2
- team: 25
  event: Green Generation
  place: 7
- team: 25
  event: Hydrogeology
  participated: false
- team: 25
  event: Invasive Species
  place: 3
- team: 25
  event: It's About Time
  place: 4
- team: 25
  event: Protein Modeling
  participated: false
- team: 25
  event: Robot Arm
  participated: false
- team: 25
  event: Wind Power
  participated: false
- team: 25
  event: Wright Stuff
  place: 4
- team: 25
  event: Write It Do It
  place: 6
- team: 75
  event: Air Trajectory
  participated: false
- team: 75
  event: Anatomy and Physiology
  place: 10
- team: 75
  event: Astronomy
  place: 5
- team: 75
  event: Bridge Building
  participated: false
- team: 75
  event: Cell Biology
  place: 9
- team: 75
  event: Chemistry Lab
  place: 9
- team: 75
  event: Disease Detectives
  place: 4
- team: 75
  event: Dynamic Planet
  place: 7
- team: 75
  event: Electric Vehicle
  participated: false
- team: 75
  event: Experimental Design
  place: 9
- team: 75
  event: Forensics
  participated: false
- team: 75
  event: Fossils
  place: 9
- team: 75
  event: Game On
  place: 6
- team: 75
  event: Geologic Mapping
  place: 9
- team: 75
  event: Green Generation
  place: 9
- team: 75
  event: Hydrogeology
  place: 5
- team: 75
  event: Invasive Species
  place: 8
- team: 75
  event: It's About Time
  participated: false
- team: 75
  event: Protein Modeling
  participated: false
- team: 75
  event: Robot Arm
  participated: false
- team: 75
  event: Wind Power
  participated: false
- team: 75
  event: Wright Stuff
  participated: false
- team: 75
  event: Write It Do It
  place: 2
- team: 49
  event: Air Trajectory
  participated: false
- team: 49
  event: Anatomy and Physiology
  place: 9
- team: 49
  event: Astronomy
  place: 7
- team: 49
  event: Bridge Building
  participated: false
- team: 49
  event: Cell Biology
  place: 7
- team: 49
  event: Chemistry Lab
  place: 1
- team: 49
  event: Disease Detectives
  place: 7
- team: 49
  event: Dynamic Planet
  place: 8
- team: 49
  event: Electric Vehicle
  participated: false
- team: 49
  event: Experimental Design
  participated: false
- team: 49
  event: Forensics
  place: 7
- team: 49
  event: Fossils
  place: 7
- team: 49
  event: Game On
  participated: false
- team: 49
  event: Geologic Mapping
  place: 6
- team: 49
  event: Green Generation
  place: 6
- team: 49
  event: Hydrogeology
  place: 7
- team: 49
  event: Invasive Species
  place: 9
- team: 49
  event: It's About Time
  participated: false
- team: 49
  event: Protein Modeling
  participated: false
- team: 49
  event: Robot Arm
  participated: false
- team: 49
  event: Wind Power
  participated: false
- team: 49
  event: Wright Stuff
  participated: false
- team: 49
  event: Write It Do It
  place: 10
- team: 58
  event: Air Trajectory
  place: 5
- team: 58
  event: Anatomy and Physiology
  participated: false
- team: 58
  event: Astronomy
  place: 3
- team: 58
  event: Bridge Building
  participated: false
- team: 58
  event: Cell Biology
  participated: false
- team: 58
  event: Chemistry Lab
  place: 6
- team: 58
  event: Disease Detectives
  participated: false
- team: 58
  event: Dynamic Planet
  participated: false
- team: 58
  event: Electric Vehicle
  participated: false
- team: 58
  event: Experimental Design
  place: 6
- team: 58
  event: Forensics
  participated: false
- team: 58
  event: Fossils
  participated: false
- team: 58
  event: Game On
  participated: false
- team: 58
  event: Geologic Mapping
  participated: false
- team: 58
  event: Green Generation
  participated: false
- team: 58
  event: Hydrogeology
  participated: true
- team: 58
  event: Invasive Species
  participated: false
- team: 58
  event: It's About Time
  participated: false
- team: 58
  event: Protein Modeling
  participated: false
- team: 58
  event: Robot Arm
  participated: false
- team: 58
  event: Wind Power
  participated: false
- team: 58
  event: Wright Stuff
  participated: false
- team: 58
  event: Write It Do It
  place: 1
- team: 52
  event: Air Trajectory
  participated: false
- team: 52
  event: Anatomy and Physiology
  place: 2
- team: 52
  event: Astronomy
  participated: false
- team: 52
  event: Bridge Building
  place: 6
- team: 52
  event: Cell Biology
  participated: false
- team: 52
  event: Chemistry Lab
  participated: false
- team: 52
  event: Disease Detectives
  participated: false
- team: 52
  event: Dynamic Planet
  participated: false
- team: 52
  event: Electric Vehicle
  participated: false
- team: 52
  event: Experimental Design
  participated: false
- team: 52
  event: Forensics
  place: 6
- team: 52
  event: Fossils
  participated: false
- team: 52
  event: Game On
  participated: false
- team: 52
  event: Geologic Mapping
  participated: false
- team: 52
  event: Green Generation
  participated: false
- team: 52
  event: Hydrogeology
  participated: false
- team: 52
  event: Invasive Species
  participated: false
- team: 52
  event: It's About Time
  participated: false
- team: 52
  event: Protein Modeling
  participated: false
- team: 52
  event: Robot Arm
  participated: false
- team: 52
  event: Wind Power
  participated: false
- team: 52
  event: Wright Stuff
  participated: false
- team: 52
  event: Write It Do It
  place: 5
- team: 59
  event: Air Trajectory
  participated: false
- team: 59
  event: Anatomy and Physiology
  participated: false
- team: 59
  event: Astronomy
  participated: false
- team: 59
  event: Bridge Building
  participated: false
- team: 59
  event: Cell Biology
  participated: false
- team: 59
  event: Chemistry Lab
  participated: false
- team: 59
  event: Disease Detectives
  participated: false
- team: 59
  event: Dynamic Planet
  participated: false
- team: 59
  event: Electric Vehicle
  participated: false
- team: 59
  event: Experimental Design
  participated: false
- team: 59
  event: Forensics
  participated: false
- team: 59
  event: Fossils
  participated: false
- team: 59
  event: Game On
  participated: false
- team: 59
  event: Geologic Mapping
  participated: false
- team: 59
  event: Green Generation
  participated: false
- team: 59
  event: Hydrogeology
  participated: false
- team: 59
  event: Invasive Species
  participated: false
- team: 59
  event: It's About Time
  participated: false
- team: 59
  event: Protein Modeling
  participated: false
- team: 59
  event: Robot Arm
  participated: false
- team: 59
  event: Wind Power
  participated: false
- team: 59
  event: Wright Stuff
  participated: false
- team: 59
  event: Write It Do It
  participated: false
